<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000001227945</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/01/22/79/JORFARTI000001227945.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE/>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000000394028" date_publi="2001-08-02" date_signature="2001-08-01" nature="LOI_ORGANIQUE" nor="ECOX0104681L" num="2001-692" num_parution_jo="0177">
<TITRE_TXT c_titre_court="LOI organique n° 2001-692 du 1er août 2001" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000394028">LOI organique n° 2001-692 du 1er août 2001  relative aux lois de finances (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="Loi organique n° 2001-692 du 1 août 2001" debut="2005-01-01" fin="2999-01-01" id_txt="LEGITEXT000005631294">Loi organique n° 2001-692 du 1 août 2001 relative aux lois de finances</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000001227945" num="55" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p align="center">Article 55</p>
<p align="left">    Chacune des dispositions d'un projet de loi de finances affectant les ressources ou les charges de l'Etat fait l'objet d'une évaluation chiffrée de son incidence au titre de l'année considérée et, le cas échéant, des années suivantes.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
